<?xml version="1.0" encoding="UTF-8"?>
<scene xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://eisentrutz.antamar.eu/aoqml.xsd">

    <!--
            Gruppenquest:   ja
            Soloquest:      ja
            EDIT:           hier sollten Sachen angepasst werden
       -->


    <div style="padding: 2em; float:right;"><img src="bilder/dungeons/Gimp-Dungeon-brushes/images/DungeonBrushesSewer/ancient_box_SW.png" title="Truhe" alt="Truhe"/></div>

    <!-- EDIT ggfls Variablennamen anpassen ; mit Brecheisen um 5 erleichtert-->
    <has item="Brecheisen" hero-quantity="1">
        <success><store name="mod" scope="scene"><eval><fetch name="zwergenschloss-truhe-baukasten-1-st-mod"/> - 5</eval></store></success>
        <failure><store name="mod" scope="scene"><fetch name="zwergenschloss-truhe-baukasten-1-st-mod"/></store></failure>
    </has>

    <!-- EDIT ggfls Variablennamen anpassen -->
    <challenge quality="ST" mod="${mod}" id="zwergenschloss-truhe-aufbrechen-1">
        <success>

            <switch attribute="anzahl_gruppenmitglieder">
                <case val="0">
                    <p>Mit einem leisen Knacken schlägst du das Schloss von der Truhe.</p>
                    <store name="zwergenschloss-truhe-baukasten-1-offen" scope="quest">true</store>
                </case>
                <else>
                    <store name="held_id"><hero output="id" by-challenge="zwergenschloss-truhe-aufbrechen-1" select="best"/></store>
                    <select hero="${held_id}"/>
                    <p><get attribute="name"/> schlägt das Schloss mit leisem Knacken von der Truhe.</p>
                    <store name="zwergenschloss-truhe-baukasten-1-offen" scope="quest">true</store>
                </else>
            </switch>

        </success>
        <failure>
            <p><if attribute="anzahl_gruppenmitglieder" equals="0" null="Du tust" then="Du tust" else="Ihr tut"/> alles, aber das Schloss lässt sich einfach nicht abschlagen.</p>
            <set attribute="ERP" inc="1" />
        </failure>
    </challenge>

    <ul>
        <switch name="zwergenschloss-truhe-baukasten-1-offen">
            <case val="false">
                <li><choice target="zwergenschloss-truhe-knacken">Versuchen das Schloss zu knacken.</choice></li>
            </case>
            <else>
                <li><choice target="zwergenschloss-truhe-ansehen">Truheninhalt ansehen.</choice></li>
            </else>
        </switch>
        <!-- EDIT Choice für vorige Szene zum Abbruch einbauen -->
        <li>Hier Choice für vorige Szene einfügen.</li>
    </ul>

</scene>